@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700&display=swap');
@import url('https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css');

/*****Generic CSS******/

body{
    font-family: 'Roboto', sans-serif !important;
}
ul{
    padding: 0;
    margin: 0;
    list-style: none;
}
p, a ,h1,h2,h3,h4,h5,h6{
    margin: 0;
}
section {
    padding: 60px 0;
}
.form-control:focus{
    border-color: unset !important;
    box-shadow: unset !important;
}
::-webkit-scrollbar {width: 5px;}
::-webkit-scrollbar-track {background: #f1f1f1;}
::-webkit-scrollbar-thumb {background: #888; border-radius:50px;}
::-webkit-scrollbar-thumb:hover {background: #555; }

/*****Header******/
header{
    background-color: #D8E0EB;
    padding-top: 20px;
}
.one-line :nth-last-child(2) {
    display: inline;
}
ul.top-menu li{
    display: inline-block;
}
ul.top-menu li a{
    color: #495057;
    font-size: .875rem;
}
ul.top-menu li select{
    border: none;
    background-color: transparent;
}
button#button-addon2 {
    border-color: #dce0e4;
    background-color: #fff;
    border-top-right-radius: 8px;
    border-bottom-right-radius: 8px;
}
.search-heading{
    font-size: 28px;
    padding-bottom: 22px;
}
.search-top {
    padding: 45px 0;
}
.search-top input {
    border-radius: 8px;
}
/*********Faq-wrap**********/
.faq-wrap {
    padding: 30px;
    border: 1px solid #DDDDDD;
    border-radius: 8px;
    margin: 30px 0;
}
.faq-wrap h4 {
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 15px;
}
.faq-wrap p{
    font-size: 14px;
    color: #000000;
    line-height: 22px;
}
.faq-person {
    padding-top: 35px;
    display: flex;
    align-items: center;
}
.faq-details{
    padding-left: 15px;
}
.faq-details h6 {
    font-size: 14px;
    color: #4D647A;
}
.faq-details p {
    font-size: 12px;
}

/*********Faq-list**********/
.faq-grid {
    background-color: #EBEEF1;
    margin-top: 20px;
    padding: 30px;
}
.faq-child {
    background-color: #fff;
    display: flex;
    padding: 30px;
    border: 1px solid #D4DADF;
    align-items: center;
}
.faq-src-details {
    padding-left: 30px;
}
.faq-inchild {
    display: flex;
    align-items: center;
    padding-top: 10px;
}
.ic-details {
    padding-left: 15px;
}
.ic-details h5 {
    font-size: 16px;
}
.reset-window {
    background-color: #fff;
    padding: 20px 60px;
    margin: 20px 0;
}
.reset-window h4 {
    font-size: 18px;
    padding: 10px 0;
    color: #0693e3;
}
.reset-window h1 {
    font-size: 30px;
}
.reset-window ul{
    list-style: decimal;
    padding-left: 20px;
}
.reset-window ul li{
    padding: 5px 0;
}
.breadcrumbs > li:not(:last-child)::after{
	content: "/";
	display: inline-block;
	margin-left: 4px;
}
.breadcrumbs > li{
	display: inline-block;
}

@media(max-width:992px){
	.faq-child{
		flex-wrap: wrap;
	}
}